<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Mantelzorgwoning informatie</title>
    <link>//localhost:1313/nl/</link>
    <description>Recent content on Mantelzorgwoning informatie</description>
    <generator>Hugo</generator>
    <language>nl-nl</language>
    <lastBuildDate>Mon, 01 Jan 0001 00:00:00 +0000</lastBuildDate>
    <atom:link href="//localhost:1313/nl/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>Logboek</title>
      <link>//localhost:1313/nl/log/</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>//localhost:1313/nl/log/</guid>
      <description>&lt;h3 id=&#34;9-okt-2025&#34;&gt;9 okt, 2025&lt;/h3&gt;&#xA;&#xD;&#xA;&#xD;&#xA;&lt;div class=&#34;mt-4&#34;&gt;&#xD;&#xA;  &lt;div class=&#34;badge added&#34;&gt;Added&lt;/div&gt;&#xD;&#xA;  &lt;ul&gt;&#xA;&lt;li&gt;Deze site ging live.&lt;/li&gt;&#xA;&lt;/ul&gt;&#xA;&#xD;&#xA;&lt;/div&gt;&#xA;&lt;hr&gt;</description>
    </item>
  </channel>
</rss>
